{% extends 'base.html.twig' %}

{% block title %}Personne{% endblock %}

{% block body %}
    <h1>Personne</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ personne.id }}</td>
            </tr>
            <tr>
                <th>Nom</th>
                <td>{{ personne.nom }}</td>
            </tr>
            <tr>
                <th>Prenom</th>
                <td>{{ personne.prenom }}</td>
            </tr>
            <tr>
                <th>Mail</th>
                <td>{{ personne.mail }}</td>
            </tr>
            <tr>
                <th>Departement</th>
                <td>{{ personne.departement }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('personne_index') }}">back to list</a>

    <a href="{{ path('personne_edit', {'id': personne.id}) }}">edit</a>

    {{ include('personne/_delete_form.html.twig') }}
{% endblock %}
